## python-matplotlib-venn 0.11

=== debian/changelog ===
python-matplotlib-venn (0.11-1) unstable; urgency=medium

  * Initial Release (Closes: #784539)

 -- Andreas Tille <tille@debian.org>  Wed, 06 May 2015 15:14:39 +0200

python-matplotlib-venn (0.11-0ubuntu1) trusty; urgency=medium

  * Test release for Debian Med PPA
    Remark: Build-time tests are not run since the tests seem to be
    not properly designed and thus some of them are failing

 -- Andreas Tille <tille@debian.org>  Tue, 05 May 2015 11:45:36 +0200
