=== debian/control ===
Source: python-matplotlib-venn
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python,
               python-setuptools,
               python-matplotlib,
               python-scipy,
               python-pytest,
               python-tk,
               python3,
               python3-setuptools,
               python3-matplotlib,
               python3-scipy,
               python3-pytest,
               python3-tk,
               xauth,
               xvfb
XS-Python-Version: all
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/python-mathplotlib-venn/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/python-mathplotlib-venn/trunk/
Homepage: https://pypi.python.org/pypi/matplotlib-venn

Package: python-matplotlib-venn
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: plotting area-proportional two- and three-way Venn diagrams in matplotlib
 Matplotlib is a pure Python plotting library designed to bring
 publication quality plotting to Python with a syntax familiar to
 Matlab users. All of the plotting commands in the pylab interface can
 be accessed either via a functional interface familiar to Matlab
 users or an object oriented interface familiar to Python users.
 .
 This module provides routines for plotting area-weighted two- and
 three-circle venn diagrams.

Package: python3-matplotlib-venn
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: plotting area-proportional two- and three-way Venn diagrams in matplotlib
 Matplotlib is a pure Python plotting library designed to bring
 publication quality plotting to Python with a syntax familiar to
 Matlab users. All of the plotting commands in the pylab interface can
 be accessed either via a functional interface familiar to Matlab
 users or an object oriented interface familiar to Python users.
 .
 This module provides routines for plotting area-weighted two- and
 three-circle venn diagrams.
 .
 This package contains the Python 3 version of matplotlib.
