=== debian/watch ===
version=3

https://pypi.python.org/pypi/matplotlib-venn .*/m/matplotlib-venn/matplotlib-venn-([.\d]+)\.zip
