## python-matplotlib-venn 0.11.2

=== debian/changelog ===
python-matplotlib-venn (0.11.2-1) unstable; urgency=medium

  * New upstream version (patch applied upstream)
    Closes: #813782
  * Force xz compression in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 13 Feb 2016 17:17:35 +0100

python-matplotlib-venn (0.11-2) unstable; urgency=medium

  * Fix setup.py (Thanks to Tomasz Buchert <tomasz@buchert.pl> for the patch)
    Closes: #802354
  * Different short descriptions

 -- Andreas Tille <tille@debian.org>  Fri, 23 Oct 2015 08:10:50 +0200
