=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends}
-Description: plotting area-proportional two- and three-way Venn diagrams in matplotlib
+Description: Python plotting area-proportional two- and three-way Venn diagrams
  Matplotlib is a pure Python plotting library designed to bring
  publication quality plotting to Python with a syntax familiar to
  Matlab users. All of the plotting commands in the pylab interface can
@@ -44,7 +44,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Description: plotting area-proportional two- and three-way Venn diagrams in matplotlib
+Description: Python 3 plotting area-proportional two- and three-way Venn diagrams
  Matplotlib is a pure Python plotting library designed to bring
  publication quality plotting to Python with a syntax familiar to
  Matlab users. All of the plotting commands in the pylab interface can
