=== debian/watch ===
version=3

opts="compression=xz" \
  https://pypi.python.org/pypi/matplotlib-venn .*/m/matplotlib-venn/matplotlib-venn-([.\d]+)\.zip
