## python-matplotlib-venn 0.11.5

=== debian/changelog ===
python-matplotlib-venn (0.11.5-3) unstable; urgency=medium

  * Fix build time test
    Closes: #884040
  * Standards-Version: 4.1.2

 -- Andreas Tille <tille@debian.org>  Fri, 15 Dec 2017 21:22:09 +0100

python-matplotlib-venn (0.11.5-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2017 11:11:29 +0200

python-matplotlib-venn (0.11.5-1) unstable; urgency=medium

  * New upstream version
  * Fix typo in Vcs fields

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2017 08:16:33 +0100

python-matplotlib-venn (0.11.4-1) unstable; urgency=medium

  * New upstream version
  * d/watch:
     - Fixed
     - version=4
  * debhelper 10
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 01 Dec 2016 14:22:34 +0100
