=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-matplotlib-venn
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python,
                python-setuptools,
@@ -19,12 +19,12 @@
                python3-tk,
                xauth,
                xvfb
-XS-Python-Version: all
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-matplotlib-venn.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/python-matplotlib-venn.git
+Homepage: https://pypi.python.org/pypi/matplotlib-venn
+X-Python-Version: all
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/python-mathplotlib-venn/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/python-mathplotlib-venn/trunk/
-Homepage: https://pypi.python.org/pypi/matplotlib-venn
 
 Package: python-matplotlib-venn
 Architecture: all
@@ -55,4 +55,3 @@
  three-circle venn diagrams.
  .
  This package contains the Python 3 version of matplotlib.
-
