=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE := 1
export PYBUILD_NAME=matplotlib-venn

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	xvfb-run --auto-servernum --server-args="-screen 0 1024x768x24" dh_auto_test
