=== debian/watch ===
version=4

opts=compression=xz \
https://pypi.debian.net/matplotlib-venn/matplotlib-venn-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
