## python-matplotlib-venn 0.11.6

=== debian/changelog ===
python-matplotlib-venn (0.11.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Refresh patch
  * Add upstream/metadata
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 27 Oct 2020 19:25:53 +0530

python-matplotlib-venn (0.11.5-6) unstable; urgency=medium

  * Drop Python2 support
    Closes: #937908
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target

 -- Andreas Tille <tille@debian.org>  Thu, 05 Sep 2019 17:21:25 +0200

python-matplotlib-venn (0.11.5-5) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-python
  * Fix for numpy 1.14
    Closes: #902516
  * Drop outdated X-Python*-Version fields

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jul 2018 21:17:30 +0200

python-matplotlib-venn (0.11.5-4) unstable; urgency=medium

  * Adapt watch file to latest pypi layout
  * Standards-Version: 4.1.4
  * Point Vcs-fields to Salsa
  * debhelper 11
  * Add python-tk/python3-tk explicitly to Depends
    Closes: #896215, #896330

 -- Andreas Tille <tille@debian.org>  Wed, 25 Apr 2018 14:06:12 +0200
