=== debian/watch ===
version=4

https://pypi.org/project/matplotlib-venn/#files https://files.pythonhosted.org/packages/.*/matplotlib-venn-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
