## python-matplotlib-venn 1.1.1

=== debian/changelog ===
python-matplotlib-venn (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.1.
  * d/control:
    - Bump Standards-Version to 4.7.0 (no changes needed).
    - Add pybuild-plugin-pyproject and python3-shapely dependencies.
  * d/p/fix_build_time_test.patch: Remove obsolete patch.
  * d/p/numpy_1.14.patch: Remove obsolete patch.
  * d/p/0001-Change-doctest-comparison-method-in-cost-based-venn3.patch: Add
    patch to prevent the unreliability of the floating point assertions in
    the doctest.
  * d/copyright:
    - Fix license name.
    - Add Douglas Santos to copyright.

 -- Douglas Alves dos Santos <douglasvestos@gmail.com>  Fri, 13 Dec 2024 11:14:35 -0300

python-matplotlib-venn (0.11.6-3) unstable; urgency=medium

  * Move package to Debian Python Team
  * Point Homepage field to Github

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 17:43:10 +0100

python-matplotlib-venn (0.11.6-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Build-Depends: python3-pil.imagetk
    Closes: #999537

 -- Andreas Tille <tille@debian.org>  Tue, 23 Nov 2021 11:09:47 +0100
