=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: python-matplotlib-venn
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3,
                python3-setuptools,
                python3-matplotlib,
+               python3-shapely,
                python3-scipy,
                python3-pytest,
                python3-tk,
+               python3-pil.imagetk,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/med-team/python-matplotlib-venn
-Vcs-Git: https://salsa.debian.org/med-team/python-matplotlib-venn.git
-Homepage: https://pypi.python.org/pypi/matplotlib-venn
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-matplotlib-venn
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-matplotlib-venn.git
+Homepage: https://github.com/konstantint/matplotlib-venn
 Rules-Requires-Root: no
 
 Package: python3-matplotlib-venn
